CANNOT_EXECUTE       = メール プログラムを実行できません $1 
CANNOT_HTTP          = HTTP の失敗: $1
CANNOT_READ          = $1 を読めません。
CANNOT_READ_OLD      = OLD_REPORTS/$1 を読めません: デバイスは監視されていません。
CANNOT_RUN           = プログラムを実行できません。: $1 : $2 
CANNOT_TELNET        = $1 に TELNET 接続できません。
CANNOT_WRITE         = ファイルに書き込めません : $1
CHECKSUM             = CKS $1
CIM_ERR              = CIM_ER $1
CONFIG_FILE          = $1
CONFIG_READ          = 設定ファイル $1 を読めません。
CONNECTING_T300      = t300 に接続中: $1、$2、$3 
CRON_CONFLICT        = cron_conflict: $1
DATAPING_IS_BACK     = ダウンした Data-Ping が現在アクセス可能です。
DATAPING_IS_NOW_DOWN = 接続できた Data-Ping がこれ以上アクセスできません。
DATA_PING_PROBLEM    = PING $1 の問題
DISCMAN              = $1$2
ENCRYPT_BUG          = 暗号化の問題: $1 
ERROR                = ERR $1
ERR_MOD_DIR          = モジュールディレクトリの読み取りでエラーが発生しました。 : $1 
FAILING_TO_KILL      = プロセスの終了に失敗しました ($1, $2)。
HOURS_PASSED         = 最後のリセットから $1 時間が経過しました。$2 時間ごとにリセットされます。
HTTP_CATALOG         = カタログ情報のプッシュに失敗しました : $1
HTTP_ERROR           = HTTP_ER $1
HTTP_STATE           = 状態情報のプッシュに失敗しました : $1
HTTP_TO              = トポロジ情報のプッシュに失敗しました : $1
INVALID_ED           = 不正なイベントドキュメント
INVALID_SOURCE       = ソースコードが不正です。
IP_NOT_FOUND         = IP $1 が設定ファイルにありません。
LAD                  = RAID マネージャがインストールされていません。
LOADING              = $1
LOAD_MODULE          = 読み込みエラー : $1
LUXADM_ERR           = Luxadm エラー : $1
MAILING_BYTES        = $1 バイトのメールが $2 に送信されました。
MAIL_FAILED          = 警告 : エラーを $1 にメールで通知できません。
MASTER_CONFIG        = マスター $1 からの設定ファイルの転送に失敗しました。
MULTIPLE_HBAS        = 複数のタイプの HBA が検出されました。
NETCONNECT           = NETConnect $1
NOTHING_TO_EMAIL     = 電子メールに何も送信されていません。
NO_CONFIG_FILE       = マスター $1 から設定ファイルを取得できません。
NO_DEVICE_MAP        = DeviceState.map にアクセスできません。: $1
NO_HBA               = HBA が検出されませんでした。
NO_REPORT            = レポートがありません $1 
NO_SW                = しきい値ファイルを開けません。: $1 $2
PID                  = PID $1
PING                 = PING $1
PING_MASTER_FAILED   = IP : $1 のマスター rasagent にピングを実行できません。
PROCESSING           = $1 を処理中
RASAGENT_RUNNING     = rasagent $1 が実行中です。... 終了中
RASAGENT_STILL_RUNNING = rasagent が実行中です。ハングしているようです。終了を試みています ..
READING_MESSAGE_FILE = メッセージファイルを読み込み中 : $1
READ_X_LINES         = $1 行を読み、$2 t300 ログ行、$3 A5000 ログ行を保存。
RUN_MISSING          = モジュールに 'run' 方法がありません。: $1
SAF                  = SAF $1
SANBOX               = Sanbox $1
SCHED                = SCHED $1
SCHEMA               = スキーマ : $1
SDT                  = $1 で予定された停止時間
SDT_ERROR            = SDT フォーマットエラー : $1
SDT_MODULE           = $1: $2 で予定された停止時間
SENDNEWTOPO          = SendNewTopo $1
SEND_MASTER          = $1 バイトを MASTER $2 に転送中
SEND_MASTER_FAILED   = マスターへの送信が失敗しました : $1 $2
SNMP                 = SNMP $1
SRS                  = SRS $1
SSRR                 = SSRR $1
SUCCESSFUL_PING      = 成功したピング $1
SVENGINE_ERR         = svengine_err $1
SWITCH_IP            = 設定ファイルに $1 の IP がありません。
SWITCH_NEWIP         = スイッチ : $1
T3_CIM_KEY           = IP $3 の $2 に $1 の使用可能なキーがありません。
T3_IP                = 設定ファイルに $1 の IP がありません。
T3_NEW_KEY           = $1 のキーの値が変更されました : この t3 のバックプレーンのモデル / ベンダー / シリアル # が、検出後に変更されました。
T3_NO_KEY            = $1
T3_NO_TOKENS         = このアレイ ( $1/$2 ) がピングで検出されましたが、空のトークン キーを返しました。このアレイは再起動中か、Web ディレクトリまたは html が存在しません。
TELNET_IS_BACK       = ダウンした Telnet が現在アクセス可能です。
TELNET_IS_NOW_DOWN   = 接続できた Telnet 接続がこれ以上アクセスできません。
TEXT                 = $1
TIMELAPSE_SET        = util->set_hb に失敗しました。
TRANSFER_MASTER_FAILED = IP : $1: $2 のマスター rasagent に転送できません。
UUCP                 = UUCP $1
VERIFY               = アレイ $1 にボリューム検証エラーがあります:
WRITE_HASH_FAILED    = キャッシュファイルへの書き戻しが失敗しました。 $1: $2 
WRONG_PROGRAM        = 誤ったプログラム ($1) が実行中です。そのプログラムを終了中です .. 
